program EditBiosTool;

uses
  Vcl.Forms,
  BiosEditMainForm in 'BiosEditMainForm.pas' {MF},
  UnitMF in 'UnitMF.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TMF, MF);
  Application.Run;
end.
